17.00 - ソフトウェア要件 - Teradata Studio

Teradata® Studio™ and Studio™ Express インストール ガイド

prodname
Teradata Studio
vrm_release
17.00
created_date
2019年12月
category
インストール
featnum
B035-2037-129K-JPN

Teradata StudioおよびStudio Expressは、Azul OpenJDKまたはOracleなどのJavaベンダーのJavaバージョン8または10で動作します。 Teradata StudioおよびStudio Expressには、OpenJDKまたはOracle Javaバージョン8または10が必要です。

オペレーティング システムに応じて、JDKまたはJREをインストールする必要があります。
  • Mac OSにはJDKが必要です。
  • LinuxまたはWindowsにはJREが必要です。

Teradata StudioおよびStudio Expressは、Azul ZuluおよびOracleベンダーのJavaでテストおよび検証されていますが、いずれかのベンダーのJavaバージョン8または10でも動作します。

オペレーティング システムに応じて、 Java Runtime Environment またはJava Development Kitをインストールする必要があります。
  • Macオペレーティング システムには、いずれかのJavaベンダー(例えば、Azul OpenJDK、Oracle) のJava Development Kit (JDK)バージョン8または10 が必要です。
  • 他のすべてのオペレーティング システムには、いずれかのJavaベンダー(例えば、Azul OpenJDK、Oracle) のJava Runtime Environment (JRE)バージョン8または10が必要です。